Subject: Re: linux-next: x86/driver-core merge failure

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 19 May 2008 16:23:07 +0200

On Monday, 19 of May 2008, Stephen Rothwell wrote:
> Hi Greg, Ingo,
> 
> Today's linux-next merge of the x86 tree got a conflict in
> kernel/power/main.c between commit
> 7c6e17af5dfa9e70e1eb32981f3f608ef1d0eca5 ("PM: Introduce new top level
> suspend and hibernation callbacks") from the driver-core tree and commit
> 338e075309d960eb91cc8540f69b9cb5b2967d3e ("sleepy linux self-test") from
> the x86 tree.  The former added a parameter to device_resume() while the
> latter put a suspend_test_start()/suspend_test_finish() pair around the
> device_resume() call in the error path of suspend_devices_and_enter().
> It is a trivial fixup.

Okay, but I think the "sleepy linux self-test" patch should be updated.

Thanks,
Rafael